#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-GmnQvixwYEh9Z7NAfJk3zF
key:                  http-download-0.2.1.0-GmnQvixwYEh9Z7NAfJk3zF
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  00b7ad3cf7c74a7fb251c7c5c802796d
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-GmnQvixwYEh9Z7NAfJk3zF
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw
    bytestring-0.11.4.0 conduit-1.3.5-Frih06Q3cRoAcqwzA1ZmBK
    conduit-extra-1.3.6-890LOSfyKyeKLqBaCvku01
    crypton-0.34-8wHA6W5DE4sCu89hfEsb06
    crypton-conduit-0.2.3-2p3at8t5aut6C5Eew4yMyh directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.15-61h4VWVLBXSHlmXDYXGwwU
    http-conduit-2.3.8.3-7Kr0DDfTAPmKubwteghGTU
    http-types-0.12.4-54A2bJ1fQUxAhnyu8WH6Th
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-CU5eBhufv5iDYv9IRZHw4k
    path-io-1.8.1-AptJSoFR73z3LExY0Vchua
    retry-0.9.3.1-Hmg98VuIxYTJDRzNEPAg8s
    rio-0.1.22.0-43WSIgFMZCwIMDzz866nlj
    rio-prettyprint-0.1.6.0-KW5KLS5QoiX8G6C5WNwTip

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

